Eventos

Consultar un evento

Devuelve un evento de la bitácora por su id evt_….

GET
/api/events/{id}

Autorización

bearerAuth
AutorizaciónBearer <token>

JWT de operador (panel): Authorization: Bearer <jwt>.

In: header

Parámetros de ruta

id*string

Cuerpo de la respuesta

application/json

curl -X GET "https://example.com/api/events/string"
{
  "data": {
    "id": "evt_…",
    "occurred_at": "2019-08-24T14:15:22Z",
    "category": "string",
    "action": "payment.approved",
    "severity": "info",
    "actor_type": "operator",
    "actor_email": "string",
    "merchant_id": "string",
    "correlation_id": "string",
    "request_id": "string",
    "target_type": "string",
    "target_id": "string",
    "method": "string",
    "path": "string",
    "status_code": 0,
    "latency_ms": 0,
    "ip_address": "string",
    "user_agent": "string",
    "amount_cents": 0,
    "currency": "string",
    "metadata": {}
  }
}
¿Te fue útil esta página?